<?xml version="1.0" encoding="utf-8"?>
<GridLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="500dp"
    android:layout_height="300dp"
    android:columnCount="1"
    android:rowCount="3"
    android:orientation="vertical"
    android:background="@drawable/dialog_back"
    tools:context=".DialogActivity">

    <RelativeLayout
        android:id="@+id/rl_title"
        android:layout_width="match_parent"
        android:layout_row="0"
        android:background="@drawable/dialog_info_title_back"
        android:layout_height="50dp">

        <TextView
            android:id="@+id/tv_Title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:gravity="center"
            android:textColor="@color/white"
            android:text="标题"
            android:textSize="30sp"/>

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_Info"
        android:layout_margin="10dp"
        android:layout_row="1"
        android:layout_rowWeight="1"
        android:lineSpacingExtra="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#666666"
        android:text="提示信息"
        android:textSize="25sp"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_row="2"
        android:layout_marginBottom="20dp"
        android:layout_height="50dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginRight="20dp"
            android:gravity="right"
            android:layout_height="match_parent">

            <Button
                android:id="@+id/btn_ok"
                android:layout_width="120dp"
                android:layout_marginRight="10dp"
                android:textColor="@color/white"
                android:background="@drawable/bg_btn_login_selected"
                android:text="确认"
                android:textSize="25sp"
                android:layout_height="match_parent"/>

            <Button
                android:id="@+id/btn_cancel"
                android:layout_width="120dp"
                android:text="取消"
                android:layout_marginLeft="10dp"
                android:background="@drawable/bg_btn_cancel"
                android:textColor="@color/white"
                android:padding="0dp"
                android:textSize="25sp"
                android:layout_height="match_parent"/>

        </LinearLayout>

    </RelativeLayout>



</GridLayout>